1. kazooo, 18.03.2010 #1
    kazooo

    kazooo Threadstarter Android-Hilfe.de Mitglied

    Hab mir gestern die 2.1 version draufgemacht und wollte Google Maps aktualisieren. Die installation bricht aber immer mit "installation fehlgeschlagen - Nicht kompatible Aktualisierung" ab.

    Ausserdem finde ich wenn ich per Wlan im market nach "documents" suche 40 Ergebnisse und per umts 82!!!

    Hab auch schon probiert Maps übers Handy Netz zu installieren geht auch nicht.
     
  2. kazooo, 18.03.2010 #2
    kazooo

    kazooo Threadstarter Android-Hilfe.de Mitglied

    erledigt

    hatte die m4ps drauf und die darf man nicht über den market updaten

    m4ps nochmal installieren und dann richtig deinstalliert

    dann kann man auch wieder die market version installieren - nur ohne navi